/* http://yui.yahooapis.com/2.8.0r4/build/reset-fonts-grids/reset-fonts-grids.css */
html{color:#000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 helvetica,arial,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}body{text-align:left;}#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7{margin:auto;text-align:left;width:57.69em;*width:56.25em;}#doc2{width:73.076em;*width:71.25em;}#doc3{margin:auto 10px;width:auto;}#doc4{width:74.923em;*width:73.05em;}.yui-b{position:relative;}.yui-b{_position:static;}#yui-main .yui-b{position:static;}#yui-main,.yui-g .yui-u .yui-g{width:100%;}.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main{float:right;margin-left:-25em;}.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main{float:left;margin-right:-25em;}.yui-t1 .yui-b{float:left;width:12.30769em;*width:12.00em;}.yui-t1 #yui-main .yui-b{margin-left:13.30769em;*margin-left:13.05em;}.yui-t2 .yui-b{float:left;width:13.8461em;*width:13.50em;}.yui-t2 #yui-main .yui-b{margin-left:14.8461em;*margin-left:14.55em;}.yui-t3 .yui-b{float:left;width:23.0769em;*width:22.50em;}.yui-t3 #yui-main .yui-b{margin-left:24.0769em;*margin-left:23.62em;}.yui-t4 .yui-b{float:right;width:13.8456em;*width:13.50em;}.yui-t4 #yui-main .yui-b{margin-right:14.8456em;*margin-right:14.55em;}.yui-t5 .yui-b{float:right;width:18.4615em;*width:18.00em;}.yui-t5 #yui-main .yui-b{margin-right:19.4615em;*margin-right:19.125em;}.yui-t6 .yui-b{float:right;width:23.0769em;*width:22.50em;}.yui-t6 #yui-main .yui-b{margin-right:24.0769em;*margin-right:23.62em;}.yui-t7 #yui-main .yui-b{display:block;margin:0 0 1em 0;}#yui-main .yui-b{float:none;width:auto;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u{float:right;}.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf{width:49.1%;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{width:32%;margin-left:1.99%;}.yui-gb .yui-u{*margin-left:1.9%;*width:31.9%;}.yui-gc div.first,.yui-gd .yui-u{width:66%;}.yui-gd div.first{width:32%;}.yui-ge div.first,.yui-gf .yui-u{width:74.2%;}.yui-ge .yui-u,.yui-gf div.first{width:24%;}.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first{margin-left:0;}.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u{width:49%;*width:48.1%;*margin-left:0;}.yui-g .yui-g .yui-u{width:48.1%;}.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first{*margin-right:0;*width:32%;_width:31.7%;}.yui-g .yui-gc div.first,.yui-gd .yui-g{width:66%;}.yui-gb .yui-g div.first{*margin-right:4%;_margin-right:1.3%;}.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first{*margin-right:0;}.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u{*margin-left:1.8%;_margin-left:4%;}.yui-g .yui-gb .yui-u{_margin-left:1.0%;}.yui-gb .yui-gd .yui-u{*width:66%;_width:61.2%;}.yui-gb .yui-gd div.first{*width:31%;_width:29.5%;}.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u{width:32%;_float:right;margin-right:0;_margin-left:0;}.yui-gb .yui-gc div.first{width:66%;*float:left;*margin-left:0;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u{margin:0;}.yui-gb .yui-gb .yui-u{_margin-left:.7%;}.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first{*margin-left:0;}.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u{*width:48.1%;*margin-left:0;}.yui-gb .yui-gd div.first{width:32%;}.yui-g .yui-gd div.first{_width:29.9%;}.yui-ge .yui-g{width:24%;}.yui-gf .yui-g{width:74.2%;}.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u{float:right;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first{float:left;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first{*width:24%;_width:20%;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u{*width:73.5%;_width:65.5%;}.yui-ge div.first .yui-gd .yui-u{width:65%;}.yui-ge div.first .yui-gd div.first{width:32%;}#hd:after,#bd:after,#ft:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#hd,#bd,#ft,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf{zoom:1;}

body, html {
	background-color: #1A1A1A;
}
a { 
    color: #00C0FF;
    outline: none;
    text-decoration: none;

}
.header {
    background-color: #B0B0B0;
    border-bottom: 1px solid #DFDFDF;
    height: 1.923em;
    position: relative;
    width: 100%;
}
.header h1 a {
    -moz-border-radius-bottomleft: 3px; 
    -moz-border-radius-bottomright: 3px; 
    -moz-box-shadow: 1px 1px 5px #000;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-box-shadow:1px 1px 5px #000;
    background-color: #7F7F7F;
    box-shadow: 1px 1px 5px #000;
    color: #1A1A1A;
    font-family: 'Kameron', serif;
    font-size: 300%;
    height: 1.4em;
    left: .8em;
    padding: .538em 0 0.308em 0.615em;
    position: absolute;
    top: 0;
    width: 4.3em;
}
.header h3 {
    color:#B0B0B0;
    font-size:85%;
    font-style: italic;
    left:227px;
    position:absolute;
    top:43px;
}
.header ul {
    margin-right: 10px;
}
.header ul li {
    border-left: 1px solid #9B9999;
    float: right;
    font-size: 93%;
    margin: 6px 0;
    padding: 0 .769em;
    text-transform: uppercase;
}
.header ul li.first {
    padding-right: 0;
}
.header ul li.last {
    border-left: 0;
}   
.header ul li a {
    color: #1A1A1A;
}
.mobile_nav {
    display: none;
}
ul#section_nav {
    border-top: 1px solid #7F7F7F;
    font-weight: bold;
    height: 2.692em;
    width: 100%;
}
ul#section_nav li {
    display: block;
    float: left;
    margin-right: 2.308em;
    padding: .769em 0 0 0;
}
ul#sub_nav li.selected a,
ul#section_nav li.selected a {
    color: #ED1956;
    font-weight: bold;
}
ul#sub_nav li a,
ul#section_nav li a {
    color: #B0B0B0;
    text-decoration: none;
}
ul#sub_nav {
    border-bottom: 1px solid #7F7F7F;
    border-top: 1px solid #7F7F7F;
    margin-bottom: 1.538em;
    min-height: 3.846em;
    width: 100%;
    _height: 3.846em;

}
ul#sub_nav li a:hover,
ul#section_nav li a:hover {
    text-decoration: underline;
}
ul#sub_nav li {
    display: inline-block;
    font-size: 85%;
    margin-right: .692em;
    padding: .615em 0 0 0 ;
    text-align: center;
}
ul#sub_nav li a {
    display: inline-block;
}
ul#sub_nav li span {
    background: transparent url(http://www.dunkfu.com/i/nba-logo-sprite-2014.png) no-repeat -8px 0;
    display: block;
    filter:alpha(opacity=20);
    height: 1.538em;
    margin-bottom: 5px;
    opacity:0.2;
    width: 16px;
}
ul#sub_nav li a:hover span, 
ul#sub_nav li.selected span {
    filter:alpha(opacity=100);
    opacity:1;
} 
ul#sub_nav li.atl span { background-position: -8px 0;}
ul#sub_nav li.bos span { background-position: -49px 0;}
ul#sub_nav li.bro span { background-position: -784px 0;}
ul#sub_nav li.cha span { background-position: -94px 0;}
ul#sub_nav li.chi span { background-position: -139px 0;}
ul#sub_nav li.cle span { background-position: -188px 0;}
ul#sub_nav li.dal span { background-position: -231px 0;}
ul#sub_nav li.den span { background-position: -279px 0;}
ul#sub_nav li.det span { background-position: -326px 0;}
ul#sub_nav li.gol span { background-position: -371px 0;}
ul#sub_nav li.hou span { background-position: -417px 0;}
ul#sub_nav li.ind span { background-position: -464px 0;}
ul#sub_nav li.lac span { background-position: -507px 0;}
ul#sub_nav li.lal span { background-position: -553px 0;}
ul#sub_nav li.mem span { background-position: -597px 0;}
ul#sub_nav li.mia span { background-position: -645px 0;}
ul#sub_nav li.mil span { background-position: -693px 0;}
ul#sub_nav li.min span { background-position: -737px 0;}
ul#sub_nav li.nop span { background-position: -833px 0;}
ul#sub_nav li.nyk span { background-position: -877px 0;}
ul#sub_nav li.okc span { background-position: -922px 0;}
ul#sub_nav li.orl span { background-position: -967px 0;}
ul#sub_nav li.phi span { background-position: -1014px 0;}
ul#sub_nav li.pho span { background-position: -1063px 0;}
ul#sub_nav li.por span { background-position: -1107px 0;}
ul#sub_nav li.sac span { background-position: -1153px 0;}
ul#sub_nav li.san span { background-position: -1200px 0;}
ul#sub_nav li.tor span { background-position: -1245px 0;}
ul#sub_nav li.uta span { background-position: -1292px 0;}
ul#sub_nav li.was span { background-position: -1338px 0;}

ul#section_nav:after
ul#sub_nav:after {
    clear: both;
    color: #D5D5D5;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#secondary_nav {
    padding:5.385em 0 0 2.308em;
}
.section {
    padding: 0 0 0 2.308em;
}
.section h2 {
    color: #ED1956;
    font-size: 120%;
    font-weight: bold;
    margin-bottom: .769em;
    text-align: left;
}
.section blockquote,
.section p {
    color: #B0B0B0;
    font-size: 108%;
    line-height: 150%;
    margin-bottom: .769em;
}
#content li.feed {
    display: inline-block;
    margin-bottom: 20px;
    vertical-align: top;
    width: 20em;
}
#content .feed h4 a {
    color: #00C0FF;
    font-weight: bold;
    text-decoration: none;
}
#content .feed h5 {
    color: #4F4F4F;
    font-size: 85%;
}
#content .feed h5.no-pub-date {
    text-indent: -9999px;
}

#content .feed li {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #1A1A1A;
    font-size: 93%;
    overflow: hidden; 
}
#content .feed li a {
    color:#B0B0B0;
    display:inline-block;
    min-height:15px;
    outline: none;
    padding:.308em 0 .308em .154em;
    text-decoration: none;
    width:99%;
    word-wrap: break-word;
}
#content .feed li:hover {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #DFDFDF;
    border-radius: 5px;
    border: 1px solid #DFDFDF;
    text-decoration: underline;
}
#content .feed li:hover a {
    color: #1A1A1A;
}
#not_found  {
    color: #D5D5D5;
}
#not_found li {
    padding: .385em 0;
}
#not_found li a {
    color: #00C0FF;
}
#about {
    width: 55%;
}
.license {
    border-top: 1px solid #7F7F7F;
    margin-top: 2.308em;
    padding-top: .769em;
}
.license dt,
.license dd {
    display: block;
    float: left;
    font-size: 95%;        
}
.license dt {
    padding-top: .385em;
}
.license dd {
    color: #B0B0B0;
    margin-left: .769em;
    width: 70%;
}

blockquote {
    font-style: italic;
}
blockquote cite {
    bottom: 0;
    display: block;
    right: 0;
}

@media only screen and (max-device-width: 1024px) and (orientation:portrait) { 
    
    #content li.feed {
	    width: 27.692em;
	}
	ul#sub_nav li {
	    margin-right: .308em;
	}
	
}
@media only screen and (max-device-width: 1024px) and (orientation:landscape) {
     
	#content li.feed {
	    width: 24.615em;
	}
	
}
@media only screen and (max-device-width: 480px) {
    
    .mobile_nav {
        display: block;
        margin: .385em 0;
    } 
    .mobile_nav input,
    .mobile_nav select {
        display: inline-block;
        margin: .385em .385em .769em 0;        
    }
    .site_nav ul,
    ul#sub_nav,
    .section h2 {
        display: none;
    }
    
}
@media only screen and (max-device-width: 480px) and (orientation:portrait) {
    
    #content li.feed {
	    width: 19.231em;
	}
	#content .feed h5 {
	    font-size: 85%;
	    width: 19.231em;
	}
	
	#content li.feed a {
	    width: 18.846;
	}
	
}
@media only screen and (max-device-width: 480px) and (orientation:landscape) {
    
    #content li.feed {
	    -webkit-text-size-adjust: none;
	    width: 26.923em;
	}
	
}